Show / Hide Table of Contents

# Enum SDL.SDL_HitTestResult

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_HitTestResult

### Fields

Name | Description
--- | ---
SDL_HITTEST_DRAGGABLE |
SDL_HITTEST_NORMAL |
SDL_HITTEST_RESIZE_BOTTOM |
SDL_HITTEST_RESIZE_BOTTOMLEFT |
SDL_HITTEST_RESIZE_BOTTOMRIGHT |
SDL_HITTEST_RESIZE_LEFT |
SDL_HITTEST_RESIZE_RIGHT |
SDL_HITTEST_RESIZE_TOP |
SDL_HITTEST_RESIZE_TOPLEFT |
SDL_HITTEST_RESIZE_TOPRIGHT |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()